<utpsdoc type="resource">
<lang WinLangID="1033" MacLangID="en-US|en" LinuxLangID="en_US">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">%s Update Wizard</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Dashboard</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Dashboard and Firmware</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Dashboard and Firmware</item>
      <item name="IDS_APP_VERSION">Version:</item>
      <item name="IDS_STEP_LICENSE">License</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Search Device</item>
      <item name="IDS_STEP_UPDATE_INFO">Update Information</item>
      <item name="IDS_STEP_WARNING">Warning</item>
      <item name="IDS_STEP_VERIFY">Verify</item>
      <item name="IDS_STEP_UPDATING">Updating</item>
      <item name="IDS_STEP_FINISH">Finish</item>
      <item name="IDS_LICENSE_WELCOME">Welcome to the Update Wizard</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">The wizard will update your device to version</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">I accept the agreement</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">I don't accept the agreement</item>
      <item name="IDS_LICENSE_CLICK_START">Click start to update</item>
      <item name="IDS_BUTTON_NEXT">Next</item>
      <item name="IDS_BUTTON_START">Start</item>
      <item name="IDS_BUTTON_CANCEL">Cancel</item>
      <item name="IDS_BUTTON_GO_BACK">Go Back</item>
      <item name="IDS_BUTTON_OK">OK</item>
      <item name="IDS_BUTTON_FINISH">Finish</item>
      <item name="IDS_UPDATE_INFO_TITLE">Update information is listed below</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Communication:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Connection status:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Target Firmware Version</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Target Dashboard Version</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Current Firmware Version</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Current Dashboard Version</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Download mode:</item>
      <item name="IDS_VERIFY_PASSWORD">Password:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Your password is wrong, remaining retry time(s): </item>
      <item name="IDS_WARNING_TITLE">Warning</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Are you sure to cancel Update Wizard application?</item>
      <item name="IDS_VERSIONLOW_PROMPT">There is the newest version, Don't need update!</item> 
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Begin to search device...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Finding port...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Find port failed!</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Connected to %s.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Get device information...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Get device information failed!</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Ready to download programs.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Downloading File, Please Wait...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Download programs succeeded.</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Begin to resume user information.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Update failed.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Update successfully.</item>
      <item name="IDS_ERROR_CODE"></item>
      <item name="IDS_START_FAILED">Dashboard or Update Wizard is running, please quit it and retry.</item>
      <item name="IDS_FINISH_ID_ERROR">UE model is not %s. Please check %s is connected to your PC and restart update wizard.</item>
      <item name="IDS_UPDATE_BEFORE">Pay attention to the following during the upgrade:
1.Make sure that the PC is running on full power.
2.Do not remove %s.
3.Do not run other programs.
4.Do not shut down,hibernate,log off,switch user or restart the PC.

Are you sure to start Update?
      </item>
      <item name="IDS_WARNING_TEXT">Pay attention to the following during the upgrade:
1.Make sure that the PC is running on full power.
2.Do not remove %s.
3.Do not run other programs.
4.Do not shut down,hibernate,log off,switch user or restart the PC.
      </item>

      <item name="IDS_LICENSE_TEXT">
 Sorry, an English version is not available on this product. Please read the Japanese version as attached below.

【使用許諾契約】

ソフトウェア使用条件

イー・アクセス株式会社（以下「弊社」といいます。）は、本使用条件とともにご提供するソフトウェア（以下「許諾プログラム」といいます。）を使用する権利を下記条項に基づきお客様に許諾し、お客様も下記条項にご同意いただくものとします。

1.　期　　間
(1) 本使用条件は、お客様が許諾プログラムのご使用を開始した日に発効します。
(2) お客様は、１カ月以上事前に、弊社宛て(弊社の宛先は本書の末尾に記載されたものとします。)に書面で通知することによりいつでも本使用条件により許諾される許諾プログラムの使用権を終了させることができます。
(3) 弊社は、お客様が本使用条件に違反されたときはいつでも許諾プログラムの使用権を終了させることができるものとします。
(4) 許諾プログラムの使用権は、上記(2)または(3)により終了するまで有効に存続します。
(5) 許諾プログラムの使用権が終了した場合は、お客様は許諾プログラム及びその複製物（コンピュータにインストール済みの部分を含みます。）全てを破棄しなければなりません。
(6) 許諾プログラムの使用権が終了した場合でも第３条～第８条は尚有効に存続します。

2.　使用権
　　お客様は、許諾プログラムを、お客様がご使用になるコンピュータにインストールして使用することができます。
 
3.　許諾プログラムの複製、改変
(1) お客様はいかなる場合であっても許諾プログラムを複製、改変することはできません。
(2) 本使用条件は、許諾プログラムに関する知的財産権をお客様に移転するものではありません。許諾プログラムの著作権等の知的財産権は弊社または各々の権利者に帰属します。

4.　許諾プログラムの移転等
　　お客様は賃貸借、リースその他いかなる方法によっても許諾プログラムの使用を第三者に許諾してはなりません。ただし、第三者が本使用条件に従うこと、許諾プログラムを分離または分割しないこと、およびお客様が保有する許諾プログラムおよびその関連資料を全て引き渡すことを条件にお客様は許諾プログラムの使用権を第三者に移転する事が出来ます。
　
5.　逆コンパイル等
　　お客様は、許諾プログラムをリバースエンジニアリング、逆コンパイルまたは逆アセンブルすることはできません。

6.　保証の制限
　　弊社および許諾プログラムの製造者は、許諾プログラムに関していかなる保証も行いません。許諾プログラムに関し発生する問題はお客様の責任および費用負担をもって処理されるものとします。　

7.　責任の制限
　　弊社および許諾プログラムの製造者は、いかなる場合も、お客様の逸失利益、特別な事情から生じた損害(損害発生につき予見し、または予見し得た場合を含みます。)および第三者からお客様に対してなされた請求・主張等にもとづく損害について一切責任を負いません。また、弊社および許諾プログラムの製造者が損害賠償責任を負う場合には、弊社および許諾プログラムの製造者の損害賠償責任は、その法律上の構成の如何を問わず、お客様が実際にお支払になった許諾プログラムの代金相当額をもってその上限とします。

8.　その他
(1) お客様は、日本国政府および関連する外国政府の必要な許可を得ることなく、許諾プログラムおよびその複製物を日本国から輸出してはなりません。
(2) 本使用条件にかかわる紛争は、東京地方裁判所を管轄裁判所として解決するものとします。


ご連絡先
イー・アクセス株式会社
      </item>
    </module>
  </lang>
  </utpsdoc>